SiiNunit
{
localization_db : .localization
{
        key[]: "cn_soy_milk" 
        val[]: "Сојино млеко"

        key[]: "cn_computer_processors" 
        val[]: "Рачунарски процесори"

        key[]: "cn_carbon_black_powder" 
        val[]: "Фрагментирани угаљ"

        key[]: "cn_neonb" 
        val[]: "Неон"

        key[]: "cn_leadb" 
        val[]: "Оловни нитрат"

        key[]: "cn_basil" 
        val[]: "Босиљак"

        key[]: "cn_boric_acid" 
        val[]: "Борна киселина"

        key[]: "cn_diesel_generators" 
        val[]: "Дизел генератори"

        key[]: "cn_steel_cord" 
        val[]: "Челична врпца"

        key[]: "cn_protective_clothing" 
        val[]: "Заштитна одећа"

        key[]: "cn_aircraft_tires" 
        val[]: "Гуме за авионе"

        key[]: "cn_empty_wine_barrels" 
        val[]: "Празна бурад за вино"
		
		key[]: "cn_empty_wine_bottles" 
        val[]: "Празне боце вина"

        key[]: "cn_corks" 
        val[]: "Чепови"

        key[]: "cn_work_clothes" 
        val[]: "Радна одећа"

        key[]: "cn_air_mails" 
        val[]: "Ваздушна пошта"

        key[]: "cn_post_packages" 
        val[]: "Поштански пакети"

        key[]: "cn_medical_equipment" 
        val[]: "Медицинска опрема"

        key[]: "cn_nonalcoholic_beer" 
        val[]: "Безалкохолно пиво"

        key[]: "cn_medical_vaccines" 
        val[]: "Медицинске вакцине"

        key[]: "cn_coconut_milk" 
        val[]: "Кокосово млеко"

        key[]: "cn_concentrate_juices" 
        val[]: "Концентровани сокови"

        key[]: "cn_olive_oil" 
        val[]: "Маслиново уље"

        key[]: "cn_fuel_oil" 
        val[]: "Лож уље"

        key[]: "cn_granite_cubes" 
        val[]: "Гранитни блокови"

        key[]: "cn_canned_sardines" 
        val[]: "Конзервиране сардине"

        key[]: "cn_brake_pads" 
        val[]: "Кочионе плочице"

        key[]: "cn_performance_fork" 
        val[]: "Оквири за бицикле"

        key[]: "cn_coconut_oil" 
        val[]: "Кокосово уље"

        key[]: "cn_scooters" 
        val[]: "Скутери"

        key[]: "cn_motorcycles" 
        val[]: "Мотоцикли"

        key[]: "cn_natural_rubber" 
        val[]: "Природна гума"

        key[]: "cn_olives" 
        val[]: "Маслине"

        key[]: "cn_pesto" 
        val[]: "Песто"

        key[]: "cn_fresh_herbs" 
        val[]: "Свеже биље"

        key[]: "cn_canned_iced_coffee" 
        val[]: "Ледена кафа"

        key[]: "cn_mozzarela" 
        val[]: "Моцарела"

        key[]: "cn_cut_flowers" 
        val[]: "Резано цвеће"

        key[]: "cn_lavender" 
        val[]: "Лаванда"

        key[]: "cn_exhaust_systems" 
        val[]: "Ауспуси"

        key[]: "cn_prosciutto" 
        val[]: "пршута"

        key[]: "cn_chewing_gums" 
        val[]: "Жвакаће гуме"

        key[]: "cn_high_pressure_slide_valves" 
        val[]: "Вентили високог притиска"

        key[]: "cn_spherical_valves" 
        val[]: "Сферни вентили"

        key[]: "cn_pumps" 
        val[]: "Пумпе"

        key[]: "cn_high_voltage_cables" 
        val[]: "Високонапонски каблови"

        key[]: "cn_motorcycle_tires" 
        val[]: "Мотоциклистичке гуме"

        key[]: "cn_sealed_bearings" 
        val[]: "Лежајеви"

        key[]: "cn_pasta" 
        val[]: "Тестенина"

        key[]: "cn_harvesting_bins" 
        val[]: "жетвене корпе"

        key[]: "cn_gummy_bears" 
        val[]: "Желе бомбони"
		
		key[]: "cn_bottled_carbonated_water" 
        val[]: "Газирана вода"
		
		key[]: "cn_froz_octopi" 
        val[]: "Замрзнута хоботница"
		
		key[]: "cn_packaged_food" 
        val[]: "Упакована брза храна"
		
		key[]: "cn_gnocchi" 
        val[]: "њоки"
		
		key[]: "cn_bottled_water" 
        val[]: "Флаширана вода"
		
		key[]: "cn_chocolate" 
        val[]: "чоколада"
		
		key[]: "cn_nylon_cord" 
        val[]: "Најлонске гајтане"
		
		key[]: "cn_backflow_preventers" 
        val[]: "Спречачи повратног тока"

}
}